漏洞信息详情

libexif 数字错误漏洞

  • CNNVD编号:CNNVD-201810-1560
  • 危害等级: 高危
  • CVE编号: CVE-2016-6328
  • 漏洞类型: 输入验证错误
  • 发布时间: 2018-11-01
  • 威胁类型: 远程
  • 更新时间: 2020-07-28
  • 厂        商:
  • 漏洞来源: Ubuntu,Gentoo

漏洞简介

libexif是一个使用C语言编写的函数库,用于从图形文件中读写EXIF元信息。

libexif中存在整数溢出漏洞。攻击者可利用该漏洞造成拒绝服务和信息泄露(包括:重要堆块的元数据或其他应用程序的敏感数据)。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://github.com/libexif/libexif/commit/41bd04234b104312f54d25822f68738ba8d7133d

参考网址

来源:CONFIRM

链接:https://bugzilla.redhat.com/show_bug.cgi?id=CVE-2016-6328

来源:GENTOO

链接:https://security.gentoo.org/glsa/202007-05

来源:UBUNTU

链接:https://usn.ubuntu.com/4277-1/

来源:MLIST

链接:https://lists.debian.org/debian-lts-announce/2020/05/msg00016.html

来源:SUSE

链接:http://lists.opensuse.org/opensuse-security-announce/2020-06/msg00017.html

来源:usn.ubuntu.com

链接:https://usn.ubuntu.com/4277-1/

来源:www.auscert.org.au

链接:https://www.auscert.org.au/bulletins/ESB-2020.0481/

来源:www.auscert.org.au

链接:https://www.auscert.org.au/bulletins/ESB-2020.1759/

来源:packetstormsecurity.com

链接:https://packetstormsecurity.com/files/156314/Ubuntu-Security-Notice-USN-4277-1.html

来源:packetstormsecurity.com

链接:https://packetstormsecurity.com/files/158560/Gentoo-Linux-Security-Advisory-202007-05.html

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多